在要求输入邮箱的文本域,请填写真实的邮件地址。非真实邮件地址,将收不到回复信息。

postman安装异常“could not open postman”

IT相关 清风 691℃ 0评论
背景Postman一款非常流行的API调试工具。其实,开发人员用的更多。因为测试人员做接口测试会有更多选择,例如Jmeter、soapUI等。不过,对于开发过程中去调试接口,Postman确实足够的简单方便,而且功能强大。
官方网站:https://www.getpostman.com/

安装

  • Postman最早是作用chrome浏览器插件存在的,所以,你可以到chrome商店搜索下载安装,因为重所周知的原因,所以,大家都会找别人共享的postman插件文件来安装。由于2018年初Chrome停止对Chrome应用程序的支持。
  • Postman提供了独立的安装包,不再依赖于Chrome浏览器了。同时支持MAC、Windows和Linux,推荐你使用这种方式安装。https://www.getpostman.com/apps

在安装过程中突然出现异常:“could not open postman”,并且让通过邮件给postman官方联系, 这个显然不是好办法。

为什么会出现这个问题呢?经过查看相关内容,发现已经安装过postman了。可能是官方安装包不支持覆盖安装吧!其实解决办法也很简单,只需要两个步骤即可。

  • 卸载postman
  • 清理postman残留的配置文件。postman的文件都是放在用户文件下。所以在Local和Roaming文件夹下查看,并删除postman文件夹。我电脑上的路径在(C:\Users\administrator\AppData\Local 和 C:\Users\
    administrator\AppData\Roaming)下。

文件清理完成后,重新安装postman即可。

转载请注明:清风博客 » postman安装异常“could not open postman”

喜欢 (5)or分享 (0)
支付宝扫码打赏 微信打赏
发表我的评论
取消评论

CAPTCHA Image
Reload Image
表情

Hi,您需要填写昵称和邮箱!

  • 昵称 (必填)
  • 邮箱 (必填)
  • 网址